## fcitm 0.0.2

=== debian/changelog ===
fcitm (0.0.2) unstable; urgency=low

  * New release.

 -- Eveing eveing <eveing@139.com>  Thu, 15 Mar 2012 10:14:01 +0800

fcitm (0.0.1) unstable; urgency=low

  * First release.

 -- Eveing eveing <eveing@139.com>  Fri, 10 Mar 2012 09:32:01 +0800
