=== debian/control ===
Source: fcitm
Section: user/system
Priority: optional
Maintainer: Eveing <eveing@139.com>
Build-Depends: debhelper (>= 4.0.0), pkg-config, libgtk2.0-dev (>= 2.6.10), libosso-dev (>=0.9.10-2), libgconf2-dev, hildon-input-method-framework-dev (>= 1:1.99.8-1), libhildon-im-ui-dev (>= 1:1.99.13-1)
Standards-Version: 0.0.2

Package: fcitm
Section: user/system
Architecture: any
Depends: ${shlibs:Depends} 
Description: Chinese pinyin hildon input method.
