## fcitm 0.0.3

=== debian/changelog ===
fcitm (0.0.3) unstable; urgency=low

  * New release.

 -- Eveing eveing <eveing@139.com>  Sat, 17 Mar 2012 22:09:15 +0800
