=== debian/control ===
--- 
+++ 
@@ -9,5 +9,4 @@
 Section: user/system
 Architecture: any
 Depends: ${shlibs:Depends} 
-Description: Chinese pinyin hildon input method.
-
+Description: 虚拟键盘中文拼音输入法 <fcitx-maemo>
