## fcitm 0.0.4

=== debian/changelog ===
fcitm (0.0.4) unstable; urgency=low

  * New release.

 -- Eveing eveing <eveing@139.com>  Sun, 18 Mar 2012 13:14:46 +0800
