## fcitm 0.0.5

=== debian/changelog ===
fcitm (0.0.5) stable; urgency=low

  * New release.

 -- Eveing eveing <eveing@139.com>  Wed, 21 Mar 2012 21:32:33 +0800
