## fcitm 0.0.6

=== debian/changelog ===
fcitm (0.0.6) stable; urgency=low

  * Disable auto save user data at poweroff.

 -- Eveing eveing <eveing@139.com>  Fri, 06 Apr 2012 18:27:02 +0800
