=== debian/control ===
--- 
+++ 
@@ -9,3 +9,30 @@
 Architecture: any
 Depends: ${shlibs:Depends} 
 Description: 虚拟键盘中文拼音输入法 <fcitx-maemo>
+XSBC-Bugtracker: https://bugs.maemo.org
+XB-Maemo-Icon-26:
+ iVBORw0KGgoAAAANSUhEUgAAAB4AAAAaCAMAAACXfxyGAAAAAXNSR0IArs4c6QAAAv1QTFRFinJp
+ +vr5ckoE8LwI8+nLODc3m5ua8M9W2qIE9vb2qpOO9/v3zMzLWFhY1rFQxbGIBQUEuYEFbVBOZ2dn
+ rnYE3NzbTi8xFhYWvLy7IiIi4agE//8AwsPC/Pz88Mw5s7Oy1aUq8vLyrKyr+PHf0tPS/v7+i4qJ
+ qpJmtJ+V1psD7LIBl351g4OD5eblwokEy5IE7u7t+dsI8diBu8PK6OnocnNxfHt6TEtLQ0ND6dm2
+ oKGgnWoF6cUFyb63+ckG4eLh8bsI8boC/frx/P/8UDIEhlcE+v765NzQ9eSwLCwrPSQoKRcR6bQH
+ PScG8vXy8/DrZUJCuJZQ/fz37vHukm0o093m2dHLoYeCuqJygGVgtamgtr3C6+nm7/PvnH1D0sjI
+ 4uvt5bsDt7q6ubi37rgJ9dghd1xVWkxG5M+b4+vz6uzp2OHn5ujm2rgi+vv6maKs564F4uPi+fby
+ yZgPHhEG9fX02b+B9f7/i4WD68wM5+fo7+zn/P///v370MS6npSRuowoEwoD3t/dipCWtrW0q6mo
+ 7LoI9Pf05OXjeHV0MzMy09re9/PulZWVc3Fvxc7VJys1vr++NB0hNDlCx5knLzM86urqSERD2djX
+ oKauUlpqaW91/vz7UFRY9s8XHB8nKCgo7Ovq6+7rh4iI5uPf+fr9paWlz8/PxsbH7fP52drZwcrP
+ 1dXUztPZcHBv2bMJHBsba2xrxsfFiIiIQURM5+fl8r4Ir7a9ycnJ0qARrq6tsLCw9/f3jo2MWzg5
+ ERISd3h3Yj8Fh4eGhoaGKCkuTk5N+f78+/v78/TzXmBkJycn4ODgCQoKwMDAKyckJSUlRkdGLy8v
+ PT09U1NSDQ0N+Pz4ICAgDw8P5wgQ+f35+P34+f75+fz5/f39SEhI/Pv8/v3++v36qKio+P35+f34
+ SkpJ8PDwYmJiXV1dx8fHkpan0NXa19fXqrC2fIOL168Qo3koKikpQUBAq6Oa8bwM6efp7OvskJGQ
+ gYGA+fz4f35+474PTE5V////AAAAkvUOzgAAAAF0Uk5TAEDm2GYAAAABYktHRACIBR1IAAAACXBI
+ WXMAAAsTAAALEwEAmpwYAAAAB3RJTUUH3AMXADggD7f/MQAAAeNJREFUKM9jYICDv9+C/zLgAqq/
+ zvz7968Xl7TpeWGg9L/LCJGt7u4TYWxZgX8CIOl/MAF5gTOTe+BKTf4JJE/8J7AcLr1AfOMyhEm6
+ /zrP/puqJH4UJuC5zIwBWXrqX+v3jme6oPwXpsuRXfbmH1OioVwiRyOEW/9UYg2y9L9153cKvq8U
+ gdj990CfogyK2f8YF0lYh4RCpD9NX70JRfO/rltXnTfJqxoIgDSXsMafQApOoH9Xud28etX56q1L
+ /xj+enlFcv1F1rtBQGKT6NWrhbdNdP79m+S1T2MpQtbg35V/ou1uV7mv3rx6U/XfP699kVxIFu8X
+ uP7vL1DyKvfPq1f/bvQSE9JAkn3wT/LfxTtXgbJX3R5e/fvXy/vfPySbT/w7I3D0Khg4cwOl9yFF
+ DBCU/hM4D5IGudzv6sO/kRf+bUSS/nvt37+DcjU3gZY7t1/l/ptmx4ccJB4iQOmCcoh+xr/HHZm/
+ FCMpkEsRFNTXXA3SfRNoda4DM/O2bbVwWWbmlAIHjpUgn129+zcMKMvM7KMKlTXaBuIyS/2T+QuU
+ v7XEhhlFmiFIymEb8zYpoG9YdfZuEAFp3uawDcnyv/o+BYKNrEePHu0ScOX44qNnLaiMkopDXNNg
+ Qch00B9JAgBkwO0A1MclpwAAAABJRU5ErkJggg==
