## fcitm 0.0.6-1

=== debian/changelog ===
fcitm (0.0.6-1) stable; urgency=low

  * Disable auto save user data at poweroff.

 -- Eveing eveing <eveing@139.com>  Wed, 11 Apr 2012 09:25:54 +0800
