## fcitm 0.0.7

=== debian/changelog ===
fcitm (0.0.7) stable; urgency=low

  * Vertical screen button increases.

 -- Eveing eveing <eveing@139.com>  Sat, 12 May 2012 20:09:16 +0800
