## fcitm 0.0.8

=== debian/changelog ===
fcitm (0.0.8) stable; urgency=low

  * Disable screen transparent.

 -- Eveing <eveing@139.com>  Tue, 05 Jun 2012 10:57:57 +0800

fcitm (0.0.6-1) unstable; urgency=low

  * Disable auto save user data at poweroff.

 -- Eveing <eveing@139.com>  Wed, 11 Apr 2012 09:25:54 +0800
