=== debian/rules ===
--- 
+++ 
@@ -89,7 +89,7 @@
 	# Add here commands to install the package into debian/tmp
 	$(MAKE) install DESTDIR=$(CURDIR)/debian/fcitm
   #dbg
-	#-rm -rf $(CURDIR)/debian/fcitm/usr/lib/debug
+	rm -rf $(CURDIR)/debian/fcitm/usr/lib/hildon-input-method/*a
 	#mkdir -p $(CURDIR)/debian/fcitm/usr/lib/debug
 	#for l in `find $(CURDIR)/debian/fcitm/usr/lib/hildon-input-method -name '*.so*'`; do \
 	#	cp -vdf $$l \
