## fcitm 0.0.9

=== debian/changelog ===
fcitm (0.0.9) unstable; urgency=low

  * Sort pinyin dict.

 -- Eveing <eveing@139.com>  Thu, 19 Jul 2012 10:06:36 +0800

fcitm (0.0.8-2) unstable; urgency=low

  * Sort pinyin dict.

 -- Eveing <eveing@139.com>  Mon, 16 Jul 2012 16:11:26 +0800
