## fcitm 0.1.0

=== debian/changelog ===
fcitm (0.1.0) unstable; urgency=low

  * Restart notice.

 -- Eveing <eveing@139.com>  Mon, 15 Oct 2012 11:03:54 +0800
