## fcitm 0.1.1

=== debian/changelog ===
fcitm (0.1.1) unstable; urgency=low

  * Max user input limit.

 -- Eveing <eveing@139.com>  Sat, 21 Sep 2013 06:40:45 +0800
